Subject: Re: bug#44037: Synchronising mixal-mode with GNU MDK's latest release

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Oct 2020 11:02:31 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Sat, 17 Oct 2020 08:17:22 +0200
> Cc: [email-masked], [email-masked], jao <[email-masked]>
> 
> Stefan Kangas <[email-masked]> writes:
> 
> > I can only see one previous commit from you (marked
> > "Copyright-paperwork-exempt") in the git log, so I'll wait for someone
> > with access to verify the copyright status. 
> 
> Jose's copyright paperwork is on file.

I'm not sure.  I don't understand the semantics of "EMACS EMMS", I
think it might mean the assignment is limited to EMMS.

I will ask the copyright clerk.